<!-- Traduction Fr: Dada4_02/03/10 -->

<? xml version = "1.0" encoding = "windows-1251"?>
<string_table>
	<string id = "ars_mutanter_task1_name">
		<text> Obtenez un œil de barbak et la queue d'un chien. </text>
	</string>
	<string id = "ars_mutanter_task1_name_1">
		<text> Obtenez un œil de barbak</text>
	</string>
	<string id = "ars_mutanter_task1_name_2">
		<text> Obtenez la queue d'un chien</text>
	</string>
	<string id = "ars_mutanter_task1_name_full">
		<text> Apportez à Gonta les morceaux de mutants.</text>
	</string>
	<string id = "ars_mutanter_task1_text">
		<text> Gonta vous a demandé de lui apporter un œil de barbak et la queue d'un chien.</text>
	</string>
</string_table>